﻿body {
    font-family: 'Open Sans, Light', sans-serif;
    height: auto;
}

.landing-page-button {
    width: 50%;
    /*background-color: #617488;
    border-color: #617488;*/
}

.container-fluid {
    padding-top: 40px;
}

.page-title {
    font-weight: bold;
    font-size: 36px;
    color: #225091;
}

.title-desc {
    font-size: 16px;
    color: #225091;
}

.frm-control-row {
    padding-bottom: 5px;
}

.form-control {
    min-width: 60% !important;
}

.k-combobox, .k-datepicker {
    height: auto !important;
}

.k-primary {
    background-color: #1e5082 !important;
    border-color: #1e5082 !important;
}


.addeditwaitlistmodal {
    top: 50%;
    left: 50%;
}
